#
#Thu Jul 04 08:57:29 CST 2024
mcal.com-microchip-mplab-nbide-toolchain-xc32-XC32LanguageToolchain.md5=1eaf555a844840d91945cb14109201c3
conf.ids=mcal
mcal.languagetoolchain.version=4.40
host.id=2546-oaqf-3d
configurations-xml=661120bd695433875151b59a1b61be69
mcal.Pack.dfplocation=C\:\\Users\\sunbeam\\.mchp_packs\\Microchip\\SAME51_DFP\\3.5.104
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=f612087c95360c842296d189edfe3321
proj.dir=F\:\\work\\P417\\20240702\\P417_SWTL\\firmware\\p417_SWTL.X
mcal.platformTool.md5=null
mcal.languagetoolchain.dir=C\:\\Program Files\\Microchip\\xc32\\v4.40\\bin
host.platform=windows
